
body {

	font: 14px/19px Arial, sans-serif;
	color: black;
	background-color: #177B2F;
	padding: 0;
	margin: 0;
}

a:link, a:visited, a:active, a:hover {
	color: #000000;
	text-decoration: none;
}

a:hover, a:active {
	color: #efefef;
	text-decoration: underline;
}

#design {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}

#topright {
	position: absolute;
	top: 0px;
	right: 0px; 
	z-index: 10;
}

#credit {
	position: absolute;
	top: 0px;
	right: 45px;
	z-index: 12;
}

#subNav {
	font: 11px Arial, sans-serif;
	position: absolute;
	top: 140px;
	left: 45px;
	color: #000000;
	line-height: 1.6;
	z-index: 6;
	
}

#designText {
	position: absolute;
	width: 600px;
	top: 209px;
	left: 345px;
	text-align: right;
	line-height: 1.5;
	vertical-align: bottom;
	z-index: 8;
}

#floral {
	position: absolute;
	top: 368px;
	right: 0px;
	z-index: 0;
}